/* FONTS AND COLORS #0180B2 */

body {
    background-color:  #F8F9F1;
    color: #262624;
    font-family: "Helvetica Neue", "Open Sans", Calibri, Candara, Arial, sans-serif;
    }

    a           {color: #01A3B2; text-decoration: none;}
    a:hover     {color: #f24747; text-decoration: none;}
    a:visited   {}
        
    .navbar-default                         {background-color: #262624; border-color: transparent; }
    
    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:hover,
    .navbar-default .navbar-nav>.open>a:focus {
        background-color: transparent;
        color: #F8F9F1;
    }

    .navbar-default .navbar-nav>li>a        {color: #F8F9F1;}
    .navbar-default .navbar-nav>li>a:hover  {color: #F24747;}  
    .navbar-default .navbar-brand           {color: transparent;}
    .navbar-default .navbar-brand:hover     {color: transparent;}
    
    @media (max-width: 768px) {
        .navbar-default .navbar-nav>li>a        {color: #F8F9F1;}
        .navbar-default .navbar-nav>li>a:hover  {color: #F8F9F1;}
    }
    
    .horizontal-scrollbar {
        background-color: #F02727;
    }

input {
    font-size: 20px;
    font-weight: 100;
}

    
input.text:focus, input[type=text]:focus, textarea:focus{
    box-shadow: 2px 2px 4px -4px rgba(0,0,0,.05) inset;
    border-color: #3FA3C1;
    outline: none;
}

/* TOPBAR */

.topbar {
    min-height: 60px;
}

.navbar .container {
    position: relative;
    padding-bottom: 0px;
}

.navbar-default .navbar-header {
    padding-top: 6px;
    margin: 0 5px;
    }

.wikidot-logo {
    float: left;
    background: url(../../wikidot30/images/wikidot_logo_100x30.png) 0px 0px / 130px no-repeat;
    width: 130px;
    height: 39px;
}

.site-title, .site-subtitle {
    float: left;
    font-family: serif;
    font-style: italic;
    color: #f8f9f1;
    font-size: 20px;
    margin: 5px 0px 0px 13px;
}

@media (max-width: 768px) {
    .site-title {
        display: none;
    }
}

/* HIDE SUBTITLE when Mobile */

@media (max-width: 992px) {
    .site-subtitle {display: none;}
}


/* Login WITH WIKIDOT */

.with-wikidot {

}

.with wikidot h1 {
    font-weight: 100;
    margin-bottom: 20px;
}

.with-wikidot input {
    height: 50px;
    font-size: 20px;
    font-weight: 100;
}

.bind-to-ip input, .bind-to-ip label {
    height: auto;
    font-size: 14px;
}

.input-group-addon {color: #000000;}

.input-group-addon i {
    display: block;
    width: 14px;
}

.with-wikidot button, .create-account-button {
     width: 100%;
     padding-top: 8px;
     margin-top: 20px;
     font-weight: 200;
     font-size: 20px;
}

.or {
    text-align: center;
    font-size: 30px;
    font-weight: 200;
}

.help-block {
    text-align: center;
    font-size: 12px;
}

/*Fixing layout*/

.login-paths {
  overflow: hidden;
}

.col-md-6 h2 {
	font-size: 26px;
	margin: 0;
	padding: 15px 0;
	text-align: center;
}

h2.error {
    margin-bottom: 10px;
}

.error-block {
	font-size: 120%;
	padding: 0px 20px 20px 20px;
}

.about-wikidot {
  font-size: 80%;
  text-align: center;
}

/* Tooltip stuff */

.tooltip {
	bottom: 6px !important;
	left: 6px !important;
	right: 6px !important;
	display: none;
	font-weight: normal;
	padding: 5px 10px;
	background-color: #FFF899;
	font-size: 12px;
	color: #000;
}

/* Facebook connect */

.fb-connect-start {
    text-align: center;
}

.fine-print {
    text-align: center;
    font-weight: 200;
    font-size: 12px;
    margin: 0 auto;
    max-width: 300px;
}

/* Facebook small devices fix */

@media(max-width: 340px) {
    .fb-connect-start input {
        width: 100%;
        height: auto;
    }
}

/* CreateAccountFBCScreen */

.login-hint{
    text-align: center;
    font-size: 18px;
    padding: 20px 0;
}

.tos-and-pp {
    font-size: 14px;
    font-weight: 200;
    text-align: center;
    margin-bottom: 15px;
}

/* PasswordRecoveryScreen */

.buttons input {
    height: auto;
}

.center {text-align: center;}

.other-actions {
    text-align: center;
    font-size: 18px;
    font-weight: 100;
}

/* CreateAccount2Screen */

.create-account-2-screen {
    text-align: center;
    padding: 50px 0;
}

.create-account-2-screen .title {
    font-weight: 200;
}

.create-account-2-screen p {
    padding: 20px 0;
    font-size: 18px;
    font-weight: 200;
}

.create-account-2-screen .buttons {
    padding: 30px 0px;
}
